.text_s {  font-size: 8pt; text-decoration: none}
.text {  font-size: 10pt; text-decoration: none}
.text_b {  font-size: 12pt}
a {  color: #FF6600; text-decoration: none}
a:hover {  color: #000099}
#news {
	font-size: 12px;
	line-height: 18px;
	padding: 0px;
	margin-top: 150px;
	margin-right: 70px;
	margin-bottom: 150px;
	margin-left: 70px;
	text-align: center;
}
